body {  background-color: #E6EFFF; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}
h3 {  font-family: "Trebuchet MS", Verdana, Arial, sans-serif; font-size: larger; color: #FFFFFF; background-color: #000000; font-weight: normal}
p {  font-family: "Book Antiqua", "Times New Roman", serif; color: #000066}
h4 {  font-family: "Trebuchet MS", Verdana, Arial, sans-serif; font-style: italic; color: #0000FF}
li {  font-family: "Trebuchet MS", Verdana, Arial, sans-serif; font-size: smaller}
a:link {  color: #FF0000; text-decoration: none}
a:visited {  color: #990000; text-decoration: none}
a:hover {  color: #FF9900; text-decoration: none}
a:active {  color: #009933; text-decoration: none}
